--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the IPv4 or IPv6 address of host
full_name: Nmap::Parser::Host#addr
is_singleton: false
name: addr
params: ()
visibility: public
